﻿@model IEnumerable<IP.BL.Domain.Flows.FlowComponents.Subtheme>

@{
    ViewBag.Title = "Selecteer subthema";
    Layout = "_Layout";
}

<!DOCTYPE html>

<html>
<head>
    <title></title>
</head>
<body>
<div>
    <div class="row">
        <div>
            <form asp-controller="CircFlow" asp-action="Index" method="get">
                <div class="container">
                    <div class="row">
                        <div class="col-sm">

                            <div class="col-sm">
                                <div class="col-sm">
                                    <label for="subtheme">Kies een subthema:</label>
                                </div>
                                <div class="row">
                                    <div class="col-sm">
                                        <select name="subthemeId" id="subtheme-dd" required>
                                            <option value="">-- Selecteer een subthema --</option>
                                            @foreach (var subtheme in Model)
                                            {
                                                <option value="@subtheme.Id" data="@(subtheme.Info?.Text)">@subtheme.Name</option>
                                            }
                                        </select>
                                    </div>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-sm-6">
                                    <button type="button" class="btn btn-info" onclick="showInfo()">Info</button>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-sm">
                                    <button type="submit" id="startbutton">Start enquête</button>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm">
                            <div class="col-sm">
                                <div id="info-box"></div>
                            </div>
                        </div>
                    </div>
                </div>

            </form>
        </div>
    </div>
</div>
</body>
</html>

<script src="@Url.Content("~/js/info.js")"></script>